<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="12dp">


    <RelativeLayout
        android:id="@+id/tv_layout"
        android:layout_width="wrap_content"
        android:layout_height="50dp">


        <com.shiny.keyboard.helper.MyTextView
            android:id="@+id/class_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="12dp"
            android:text="@string/app_name"
            android:textColor="@color/white"
            android:textSize="16sp"
            app:apply_font="true" />

        <com.shiny.keyboard.helper.MyTextView
            android:id="@+id/tv_all"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="15dp"
            android:background="@drawable/rect_see_all"
            android:gravity="center_vertical"
            android:paddingStart="15dp"
            android:paddingEnd="15dp"
            android:text="@string/see_all"
            android:textColor="@color/white"
            android:textSize="14sp"
            app:apply_font="true" />


    </RelativeLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/child_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/tv_layout" />

</RelativeLayout>
